.footer-container{
    display: block;
    width: 100%;
    margin-bottom: 80px;
    overflow: hidden;
}
.footer-container .container-game{
    border-top: 3px solid #9a9a9a;
    background-color: #000;
    padding-top: 0;
}
footer p{
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 12px;
    letter-spacing: .5px;
    margin: 20px 0;
}
.menu-ft-box ul{
    display: block;
    width: fit-content;
    margin: 0 auto;
    overflow: hidden;
}
.menu-ft-box li{
    display: table-cell;
    padding: 0 35px;
    overflow: hidden;
    vertical-align: middle;
    height: 65px;
    text-align: center;
}
.menu-ft-box li:first-child{
    padding-left: 0;
}
.menu-ft-box li:last-child{
    padding-right: 0;
}
.menu-ft-box li a{
    display: block;
}
.menu-ft-box h2{
    display: block;
    color: #ffffff;
    font-size: 16px;
    font-family: Arial;
    text-transform: capitalize;
}